SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000920: vpnfw: openvpn static assigned ips need to be added to VPNFWDST - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000920Endian FirewallFirewall (iptables)public2008-06-06 15:522009-10-27 11:59
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3Fixed in Version2.3 
Summary0000920: vpnfw: openvpn static assigned ips need to be added to VPNFWDST
Descriptionotherwise it is not possible to filter openvpn static ips
TagsNo tags attached.
Attached Files

- Relationships
related to 0000834assignedpeter-endian openvpn: make it possible to have an ip pool outside of GREEN 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-06-06 15:52 peter-endian New Issue
2008-06-06 15:52 peter-endian Status new => assigned
2008-06-06 15:52 peter-endian Assigned To => peter-endian
2008-09-10 15:41 chris-endian Target Version 2.2 => 2.3
2008-10-21 19:20 peter-endian Relationship added related to 0000834
2009-06-24 19:39 peter-endian Status assigned => resolved
2009-06-24 19:39 peter-endian Fixed in Version => 2.3
2009-06-24 19:39 peter-endian Resolution open => fixed
2009-10-27 11:59 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker